name: Stirling-PDF
tags:
    - 实用工具
title: 强大的本地托管基于 Web 的 PDF 操作工具
description: 强大的本地托管基于 Web 的 PDF 操作工具
additionalProperties:
    key: stirling-pdf
    name: Stirling-PDF
    tags:
        - Tool
    shortDescZh: 强大的本地托管基于 Web 的 PDF 操作工具
    shortDescEn: Powerful locally hosted web based PDF manipulation tool
    description:
        en: Powerful locally hosted web based PDF manipulation tool
        ja: 強力なローカルホスト型ウェブベースのPDF操作ツール
        ms: Alat manipulasi PDF berasaskan web yang dihoskan secara tempatan yang hebat
        pt-br: Ferramenta poderosa de manipulação de PDF baseada na web e hospedada localmente
        ru: Мощный инструмент для работы с PDF, размещенный локально и основанный на веб-технологиях
        ko: 강력한 로컬 호스팅 웹 기반 PDF 조작 도구
        zh-hant: 強大的本地託管基於網頁的 PDF 操作工具
        zh: 强大的本地托管基于 Web 的 PDF 操作工具
    type: website
    crossVersionUpdate: false
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://www.stirlingpdf.com/
    github: https://github.com/Stirling-Tools/Stirling-PDF
    document: https://docs.stirlingpdf.com/
    architectures:
      - amd64
      - arm64
